## ropemacs 0.7

=== debian/changelog ===
ropemacs (0.7-1) unstable; urgency=low

  [ David Spreen ]
  * New upstream release. Closes: #530272.
  * debian/watch
    - Added mangle to account for upstream versioning seeing 0.6
      as later than 0.6c2. Renamed version to 0.6.0.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Arnaud Fontaine ]
  * New upstream release.
  * New maintainer. Closes: #738929.
  * New upstream release.
    + d/watch: Update download URL.
    + d/control: Depend against python-rope >= 0.9.4 and python-ropemode >= 0.2.
    + d/docs: Add todo.txt.
    + d/rules: Add docs/done.txt as upstream changelog.
  * d/control:
    + Bump Standards-Version to 3.9.5.
      - d/copyright: Switched to machine-readable format.
  * d/source/format: Switched to 3.0 (quilt).
    + d/source/options: Ignore changes in egg-info directory.

 -- Arnaud Fontaine <arnau@debian.org>  Thu, 17 Jul 2014 12:23:22 +0900

ropemacs (0.6c2-5) unstable; urgency=low

  * Team upload.
  * Convert to dh_python2 (Closes: #617054).

 -- Andrea Colangelo <warp10@ubuntu.com>  Sun, 09 Jun 2013 22:48:30 +0200

ropemacs (0.6c2-4) unstable; urgency=low

  [ Sandro Tosi]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ David Spreen ]
  * debian/control
    - Fixing typos in Depends and XB-Python-Version fields. Patch by
      Julián Hernández Gómez <julianhernandez@gmail.com>
      (closes: #519382)
    - Added build-dependency on debhelper >= 7
    - Added binary-dependency on ${misc:Depends}
    - Updated standards version to 3.8.1

 -- David Spreen <netzwurm@debian.org>  Thu, 23 Apr 2009 10:32:37 -0700

ropemacs (0.6c2-3) unstable; urgency=low

  [ David Spreen ]
  * debian/control: Fixed error in the description. Package provides minor,
    not major mode.

 -- David Spreen <netzwurm@debian.org>  Wed, 13 Aug 2008 14:24:28 -0700

ropemacs (0.6c2-2) unstable; urgency=low

  [ David Spreen ]
  * debian/control: Changed section to devel after discussion on debian-python@lists.

 -- David Spreen <netzwurm@debian.org>  Fri, 01 Aug 2008 11:52:12 -0700

ropemacs (0.6c2-1) unstable; urgency=low

  [ David Spreen ]
  * Initial release (Closes: #492931).

 -- David Spreen <netzwurm@debian.org>  Fri, 01 Aug 2008 10:45:04 -0700
