=== debian/watch ===
version=3
# We need to account for the fact that upstream version numbers count 
# 0.6 as higher than 0.6c2
opts="uversionmangle=s/^0.6$/0.6.0/" \
https://pypi.python.org/packages/source/r/ropemacs/ropemacs-(.*)\.tar\.gz
