## ropemacs 0.8

=== debian/changelog ===
ropemacs (0.8-1) unstable; urgency=medium

  [ Arnaud Fontaine ]
  * New upstream release.
    + d/control: Update Homepage.
    + d/copyright: Update copyright years.
    + d/docs, d/rules: *.txt have been renamed to .rst.
  * d/control:
    + Bump debhelper compatibility level to 10 (7 is deprecated).
    + Bump Standards-Version to 3.9.8. No changes needed.
    + Add dh-python to Build-Depends (dh_python warning).

  [ Ondřej Nový ]
  * d/control: Fixed VCS URL (https).

 -- Arnaud Fontaine <arnau@debian.org>  Thu, 01 Dec 2016 17:09:35 +0900
