=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Arnaud Fontaine <arnau@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: cdbs (>= 0.4.90~),
-               debhelper (>= 7.0.0),
+               debhelper (>= 10~),
+               dh-python,
                python (>= 2.6.6-3~)
 X-Python-Version: >= 2.5
-Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/ropemacs/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/ropemacs/trunk/
-Homepage: http://rope.sourceforge.net/ropemacs.html
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/ropemacs.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/ropemacs.git
+Homepage: https://github.com/python-rope/ropemacs
 
 Package: python-ropemacs
 Architecture: all
